For the complete documentation index, see llms.txt. This page is also available as Markdown.

Retrieve Tag Information of the Invoice

Faturanın etiket bilgilerini getirir.

get
Authorizations
HTTPRequired

API Key Giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Faturanın etiket bilgilerini getirir.

application/json
UUIDstring · nullableOptional
Descriptionstring · nullableOptional
Namestring · nullableOptional
Colorstring · nullableOptional
get
/Purchase/{UUID}/Tags
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/einvoice/Purchase/f8a567e2-05ef-4b20-b5a6-af0d7c647f7e/Tags", Method.Get);
request.AddHeader("Authorization", "Bearer <API KEY>");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);

Last updated